@charset "utf-8";

@media screen and (min-width: 769px) {

#personal .main_tit {
	width: 100%;
	margin: 0;
	border-bottom: 1px solid #d7d9dc;
	background:#f7f5f0;
}

#personal .main_tit .inner {
	width: 980px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

#personal .main_tit .inner h2 {
	margin: 0 auto;
	padding: 18px 0 17px;
	text-align: center;
	font-size: 18px !important;
	background: url(../../_img/bg_tit.png) no-repeat center 0;
}

#personal .main_tit .inner h2 span.peace{
	font-family: 'Open Sans', sans-serif;
	font-size: 34px;
	line-height: 1;
}

#personal .main_tit .inner h2 span.suit {
	font-size: 11px;
	font-weight: bold;
	color: #989da2;
	letter-spacing: 2px;
}



/* スーツ */
#personal .piece {
	width: 100%;
	margin: 0 auto 60px;
	padding: 0;
	background:#f7f5f0;
	overflow: hidden;
}

#personal .piece .suit {
	width: 980px;
	margin: 0 auto 60px;
	padding: 60px 0 0;
	position: relative;
}

#personal .piece .suit .img {
	margin: 0 auto 15px 60px;
}

#personal .piece .suit .txt_block {
	position: absolute;
	bottom: 160px;
	right: 60px;
}

#personal .piece .suit .txt {
	width: 341px;
	line-height: 1.8;
	margin: 0 0 20px;
	font-size: 16px;
}

#personal .piece .price_txt {
	width: 341px;
	margin: 0 0 10px;
	padding: 0 0 8px;
	text-align: right;
	font-size: 10px;
	border-bottom: 1px solid #d7d9dc;
	color: #998862;
}
#personal .piece .price_txt span {
	font-size: 32px;
	font-weight: bold;
}

#personal .piece .price_txt span.yori {
	font-size: 20px;
	font-weight: bold;
}

#personal .piece .caution {
	width: 341px;
	font-size: 10px;
	text-align: left;
}

/*suit_list*/
#personal .suit_list .inner {
    width: 980px;
    margin: 0 auto;
}
#personal .piece .suit_list {
	margin: 0;
	padding: 60px 0;
	background: #ebeae8;
}

#personal .suit_list h3 {
	margin: 0 0 60px;
	padding: 17px 0 18px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #998862;
	border-top: 1px solid #998862;
	border-bottom: 1px solid #998862;
}
#personal .suit_list .inner .block h4{
    padding: 0 0 0 20px;
    font-size: 22px;
    font-weight: bold;
    color: #998862;
    border-left: 4px solid #998862;
    margin: 0 auto 15px;
}

#personal .suit_list .inner .block  {
    background: #f7f7f5;
    padding: 40px;
}

#personal .suit_list .inner .block .txt{
    margin-bottom: 40px;
}
#personal .suit_list .inner .block .photo-r{ 
    float: right;
}


#personal .mb60{
    margin-bottom: 60px;
}	
	
	
}
@media screen and (max-width: 768px) {

/* ダブルスーツ
**************************************************/

#personal h2 {
	margin: 0 auto;
	padding: 15px 0 16px;
	text-align: center;
	font-size: 12px !important;
	border-bottom: 1px solid #d7d9dc;
	background:#f7f5f0 url(../_img/sp/tit_border.gif) no-repeat center bottom;
	background-size: 58px 4px;
	-webkit-background-size: 58px 4px;
}

#personal h2 span.peace{
	font-size: 22px;
	line-height: 1;
}

#personal h2 span.suit {
	font-size: 10px;
	font-weight: bold;
	color: #989da2;
	letter-spacing: 2px;
}

#personal .piece {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 0;
	background:#f7f5f0;
	overflow: hidden;
}

#personal .piece .suit {
	margin: 0 6% 30px;
}

#personal .piece .suit .img {
	margin: 0 auto 15px;
}
#personal .piece .suit .txt {
	margin: 0 auto 5px;
	font-size: 12px;
}

#personal .piece .price_block {
	margin: 0 auto;
	padding: 10px 4%;
	background: #e9eaeb
}

#personal .piece .price_block .txt01,
#personal .piece .price_block .txt02 {
	font-size: 12px;
}
#personal .piece .price_block .txt01 span,
#personal .piece .price_block .txt02 span {
	font-size: 14px;
	font-weight: bold;
}

#personal .piece .price_block .txt02 {
	font-size: 12px;
	padding: 0 0 0 20px;
	background: url(../../_img/ico_plus.png) no-repeat 0 center;
	background-size: 15px 15px;
}
#personal .piece .price_txt {
	margin: 0 0 10px;
	padding: 0 0 8px;
	text-align: right;
	border-bottom: 1px solid #d7d9dc;
	color: #998862;
}
#personal .piece .price_txt span {
	font-size: 26px;
	font-weight: bold;
}

#personal .piece .price_txt span.yori {
	font-size: 20px;
	font-weight: bold;
}

#personal .piece .caution {
	font-size: 10px;
}

#personal .piece ul {
	margin: 0 auto 30px;
	padding: 3px 1%;
	background: #e9eaeb;
}

#personal .piece ul li {
	float: left;
	width: 32%;
	margin: 0 2% 0 0;
}

#personal .piece ul li.last {
	margin: 0;
}

/*suit_list*/
#personal .suit_list h3 {
	margin: 0 0 40px;
	padding: 5px 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #998862;
	border-top: 1px solid #998862;
	border-bottom: 1px solid #998862;
}

#personal .suit_list .inner {
    width: 90%;
    margin: 0 auto;
}
#personal .piece .suit_list {
	margin: 0;
	padding: 40px 0;
	background: #ebeae8;
}

#personal .suit_list .inner .block h4{
    padding: 0 0 0 10px;
    font-size: 16px;
    font-weight: bold;
    color: #998862;
    border-left: 4px solid #998862;
    margin: 0 auto 10px;
}

#personal .suit_list .inner .block  {
    box-sizing: border-box;
    width: 100%;
    background: #f7f7f5;
    padding: 4%;
}

#personal .suit_list .inner .block .txt{
    margin-bottom: 15px;
}
#personal .suit_list .inner .block div{
    position: relative;   
}


#personal .mb60{
    margin-bottom: 40px;
}

#personal .mb20{
    margin-bottom: 20px;
}}